/*CSS Document for PTS*/
#mainbody
{
}
HTML
{
	font-family: Arial;
	color: #666;
}
EM
{
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	font-size: 12.6pt;
	color: #B8745D;
}
H3
{
	color: #4084AC;
	font-size: 14.4pt;
}
BODY
{
	width: 960px;
	margin: 0 auto;
}
H2
{
	color: #2C6586;
	font-size: 12.4pt;
}
#header
{
	width: 960px;
	height: 181px;
	color: #FFF;
	background-color: #CCC;
}
H1
{
	font-weight: bold;
	font-style: italic;
	padding-top: 55px;
	margin-right: 25px;
	color: #015484;
}
#logo
{
	float: left;
	height: auto;
	width: auto;
	margin-left: 30px;
	margin-top: 21px;
}
